# Generated by Django 2.2.11 on 2020-03-22 21:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('logistica', '0012_auto_20200322_1354'),
    ]

    operations = [
        migrations.AlterField(
            model_name='person',
            name='address',
            field=models.CharField(blank=True, max_length=250, null=True, verbose_name='Dirección'),
        ),
        migrations.AlterField(
            model_name='person',
            name='phone',
            field=models.CharField(blank=True, max_length=250, null=True, verbose_name='Teléfono'),
        ),
    ]
